html
{
    height: 100%;
}

body
{
    height: 100%;
    width: 100% !important; /* !important est indispensable pour forcer la largeur sans tenir compte des valeurs dans les thèmes */
}

.fluid_container
{
    margin-left: 0 !important;
}

/* ENicolas - 29/11/2012 - V1.10 - On reprend les éléments du fichier dynamic.css car désormais on utilise par défaut le fichier fixe.css */
#Conteneur
{
    width: 100%;
}

/* Rliance - 18/01/2013 - Mise en gras du titre */
.TitreMobile
{
    font-weight: bold;
    font-size: 1.3em;
}
.Table_Elt_Ss, .table_liste
{
    width: 97%;
}

* html .Elt_Rubrique_Detaille, * html .Elt_Rubrique_Detaille_Alternate, * html .Elt_Rubrique_Liste, * html .Elt_Rubrique_Liste_Alternate, * html .Elt_Ss_Rubrique, * html .Elt_Ss_Rubrique_Alternate, * html .Fiche_Element
{
    width: 97%;
}

/* Main menu */

#MenuHtml, #footer, #header
{
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    -moz-box-shadow: 0 2px 1px #9c9c9c;
    -webkit-box-shadow: 0 2px 1px #9c9c9c;
    box-shadow: 0 2px 1px #9c9c9c;
}

#MenuHtml
{
    overflow: scroll;
    height: 100%;
    padding: 0;
}

#MenuHtml li
{
    height: 46px !important;
    display: table;
    width: 100%; /* float: left; */
    position: relative;
    text-align: center !important;
    border: 1px;
    border-bottom: solid black;
}

#ligne
{
    display: table-cell;
    vertical-align: middle;
}

#MenuHtml li img
{
    vertical-align: middle;
    float: right;
}

#MenuHtml li a
{
    vertical-align: middle;
    padding: 0 25px; /*color: white;*/
    text-transform: uppercase;
    font: bold 12px/25px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
}

#menu li:hover > ul
{
    display: block;
}


/* Clear floated elements */
#MenuHtml:after
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

#footer
{
    display: table;
    height: 55px; /* Rliance Modif hauteur fixe */
    text-align: center;
    vertical-align: middle;
    font-size: 0.8em;
}
#header
{
    padding: 0;
    display: table;
    height: 55px; /* Rliance Modif hauteur fixe */
    text-align: center;
    vertical-align: middle;
    font-size: 0.8em;
}

#la
{
    margin: 0 0 20px 0;
    padding: 0;
    border: 1px solid white;
}

#content
{
    overflow: auto;
    height: 100%;
    font-size: 0.8em;
}

#text
{
    margin: 5px 5px 5px 5px;
}

#titre_Content
{
    font-size: 0.8em;
    margin: 0 auto;
    text-align: center;
    height: 10%;
    display: table;
}

#div_Image
{
    padding: 10px 5px 5px 5px;
}


* html #menu
{
    zoom: 1;
}
/* IE6 */
*:first-child + html #menu
{
    zoom: 1;
}
/* IE7 */

#contenuMobile .fieldset label
{
    width: 35%;
    margin: 0px 3px 0 0 !important;
}
#contenuMobile .fieldset input, #contenuMobile .fieldset textarea, #contenuMobile .fieldset select
{
    width: 50%;
}
#contenuMobile .fieldset
{
    width: 100%;
    float: none;
}


/* RLiance - 11/12/2012 - Permettre le scroll sur Android */
html.no-overflowscrolling #content
{
    height: auto;
}

html.no-overflowscrolling #contenuMobile
{
    height: auto;
}

#contenuMobile #Donnees
{
   margin: 0px 20px 0px 20px;
}